import { jsx as _jsx } from "react/jsx-runtime";
import Typography from './Typography';
import "./style/index.css";

const Text = props => _jsx(Typography, Object.assign({
  renderType: "text"
}, props));

const Title = props => _jsx(Typography, Object.assign({
  renderType: "title"
}, props));

const Link = props => _jsx(Typography, Object.assign({
  renderType: "link"
}, props));

const TypographyNamespace = Object.assign(Typography, {
  Text,
  Title,
  Link
});
export default TypographyNamespace;
export { TypographyNamespace as Typography };